## org.red5.server
Interface ClientMBean

    public interface ClientMBean

MBean for Client.

Author:
  The Red5 Project (red5@osflash.org), Paul Gregoire (mondain@gmail.com)

Method Summary
`void` `disconnect()`
`Set<IConnection>` `getConnections()`
`long` `getCreationTime()`
`String` `getId()`
`List<String>` `iterateScopeNameList()`

Method Detail

### getId

    String getId()

### getCreationTime

    long getCreationTime()

### getConnections

    Set<IConnection> getConnections()

### iterateScopeNameList

    List<String> iterateScopeNameList()

### disconnect

    void disconnect()

Copyright © 2006-2010 The Red5 Project